{% extends 'base.html.twig' %}

{% block title 'My Account' %}
 
{% block body %}
    <div class="container container-account">

    <img class="avatar-account" src="{{ asset ('img/avatar/') ~ app.user.image }}" alt="Avatar">   

    <p>Username : {{ app.user.userName }}</p>   
    <p>Prénom : {{ app.user.firstName }}</p>   
    <p>Nom : {{ app.user.lastName }}</p>   
    <p>Email : {{ app.user.email }}</p>   
    <p>Crée le : {{ app.user.createdAt|date('d/m/Y') }}</p>   
        
    </div>
    

{% endblock %}
